package com.bocloud.cmp.model;

/**
 * 华为存储存储池Raid策略
 */
public class StorageRaidModel {
    private String name; // 名称
    private String tactics; // 策略
    private String identifier; // 标识
    private String keyPath; // smis传参
    private String raidUUid; // 唯一标识
    private Boolean enabled; // EMC 用来判断是否可用

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTactics() {
        return tactics;
    }

    public void setTactics(String tactics) {
        this.tactics = tactics;
    }

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getKeyPath() {
        return keyPath;
    }

    public void setKeyPath(String keyPath) {
        this.keyPath = keyPath;
    }

    public String getRaidUUid() {
        return raidUUid;
    }

    public void setRaidUUid(String raidUUid) {
        this.raidUUid = raidUUid;
    }

    public Boolean getEnabled() {
        return enabled;
    }

    public void setEnabled(Boolean enabled) {
        this.enabled = enabled;
    }
}
